All operations
SALESQUOTE
Reverses the most recent decision made on the specified sales quote.
POST
/api/v2/sales-quote/{salesQuoteId}/decision/undoAuthentication
Choose one supported method for this request.
Parameters
salesQuoteIdpathinteger · int32requiredThe unique identifier of the sales quote for which to undo the last decision. Must be greater than or equal to 1.
Responses
OK
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
boolean